%define module Filesys-DiskSpace
Name: perl-%module
Version: 0.05
Release: alt1.1

Summary: Filesystem disk space usage
License: GPL
Group: Development/Perl

Url: http://search.cpan.org/dist/%module/
Source: %module-%version.tar.gz
Patch0: %name-0.05-alt-filesystems.patch

BuildArch: noarch

# Automatically added by buildreq on Fri Oct 24 2003
BuildRequires: perl-devel

%description
This perl module gets information on a file system such as its type,
the amount of disk space occupied, the total disk space and the number
of inodes.

%prep
%setup -q -n %module-%version
%patch

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Filesys
%perl_vendor_man3dir/*


%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.05-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Fri Oct 24 2003 Alexey Tourbin <at@altlinux.ru> 0.05-alt1
- initial revision; this module is required by mon
- alt-filesystem.patch: support for modern filesystems added
